services:
  admin.notification:
    class: App\Admin\NotificationAdmin
    arguments: [~, App\Entity\Notification, App\Controller\NotificationAdminController]
    tags:
      - { name: sonata.admin, manager_type: orm, group: admin, label: menu.Notifications }
    public: true


  admin.notification_module:
    class: App\Admin\NotificationModuleAdmin
    arguments: [~, App\Entity\NotificationModule, App\Controller\NotificationModuleAdminController]
    tags:
      - { name: sonata.admin, manager_type: orm, group: admin, label: NotificationModule }
    public: true
